body { 

    font-family: Arial, sans-serif; 

} 

nav { 
    background-color: #333;
    padding: 10px;
} 

ul.menu { 

    list-style-type: none; 

    margin: 0; 

    padding: 0; 

    text-align: center;

} 

ul.menu li { 
    display: inline-block; 
    margin-right: 100px;
} 

ul.menu li a { 

    color: white; 

    text-decoration: none;

    padding: 15px; 

    display: block;

} 

h1 
{ 
    text-align : center;
}

body
{
	background-image: url('https://upload.wikimedia.org/wikipedia/commons/thumb/0/0f/LaLiga_logo_2023.svg/1200px-LaLiga_logo_2023.svg.png');
    background-size: 700px 700px;
    background-position: center center;
    background-repeat: no-repeat;
    height: 100vh;
    margin: 0;
}

p
{
    font-size: 24px
}